<!doctype html>
<html lang="en"   xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Articles</title>
</head>
<body>

<h1> this is a list of articles </h1>

<table>
    <tr>
        <th>ID</th>
        <th>Name</th>
        <th>Preis</th>
        <th>Manufactorer</th>
    </tr>

    <tr th:each="article : ${articles}">
        <td th:text="${article.id}"></td>
        <td th:text="${article.name}"></td>
        <td th:text="${article.price}"></td>
        <td th:text="${article.manufactor}"></td>
    </tr>

</table>

</body>
</html>